.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #555 !important;
  background-color: #e5e5e5 !important; }

.aui .navbar .nav li.dropdown.open > .dropdown-toggle .caret, .aui .navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.aui .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #555555 !important;
  border-bottom-color: #555555 !important; }

.dropdown-menu > li > a {
  color: #333 !important; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #fff !important;
  text-decoration: none !important;
  background-color: #0081c2 !important;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3) !important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3)) !important;
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3) !important;
  background-image: -o-linear-gradient(top, #0088cc, #0077b3) !important;
  background-image: linear-gradient(to bottom, #0088cc, #0077b3) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0) !important; }

.home-news .bx-viewport {
  height: 160px !important; }

.ui-panel-content {
  padding: 0px !important; }

.transinfobtn {
  margin: 0px 10px !important; }

@media (max-width: 767px) {
  .transinfobtn .ui-button-text {
    padding: 0px !important; }

  .transinfobtn {
    margin: 0px !important; } }
.ui-autocomplete-panel {
  background: white !important;
  color: #143a6b !important;
  overflow: hidden !important; }

.ui-widget-content {
  border: none !important;
  background: transparent !important; }

.ui-autocomplete-items {
  width: 100% !important;
  margin: 0px !important;
  padding: 0px !important;
  background: white !important; }

.ui-autocomplete-item:hover {
  background: #cddbe4 !important; }

.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
  background: none !important;
  box-shadow: none !important; }

.ui-state-highlight, .ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  background: none !important;
  color: blue !important;
  text-shadow: none !important; }

.ui-paginator {
  border: none !important;
  background: none !important;
  text-shadow: none !important; }

.ui-paginator-pages {
  padding: 2px 0px !important; }

.ui-paginator-page, .ui-paginator-first, .ui-paginator-prev,
.ui-paginator-next, .ui-paginator-last {
  border: 1px solid #ddd !important;
  background: white !important;
  font-weight: normal !important;
  color: #065686 !important;
  text-shadow: none !important;
  padding: 4px 12px !important;
  margin-left: 0 !important;
  margin-right: 0 !important; }

.ui-paginator-page.ui-state-active {
  border: 1px solid #7096ab !important;
  background: rgba(126, 196, 255, 0.55) !important; }

.survery .alert {
  display: none !important; }

.footer .social-icons {
  margin-bottom: 5px !important; }

/* Added for pagintation*/
.ui-paginator .ui-paginator-page, .ui-paginator .ui-paginator-next,
.ui-paginator .ui-paginator-last, .ui-paginator .ui-paginator-first,
.ui-paginator .ui-paginator-prev {
  cursor: pointer;
  border-radius: 0px !important;
  border: 1px solid #dddddd !important;
  border-right-width: 0 !important; }

.ui-paginator .ui-paginator-last, .ui-paginator .ui-paginator-first {
  display: none !important; }

.ui-paginator .ui-paginator-pages {
  margin-left: 0px !important;
  margin-right: 0px 1important; }

.ui-paginator-page.ui-state-active, .ui-state-default:hover {
  background-color: #f5f5f5 !important;
  color: #999999 !important; }

.ui-paginator {
  overflow: hidden !important; }

@media (max-width: 767px) {
  .header, header {
    margin-bottom: unset !important; }

  .row [class*="span"] {
    margin-top: 30px !important; }

  .mainpaicontainer {
    margin-bottom: 130px !important; }

  .header [class*="span"], .footer [class*="span"], .row-fluid [class*="span"] {
    margin-top: 0px !important; }

  ul.breadcrumb-horizontal {
    margin: 0px !important; }

  .mainbanner .bx-pager {
    display: none; } }
a:hover, a:focus {
  text-decoration: none !important; }

.link-contents .justifyT {
  text-align: justify !important; }

@media (max-width: 979px) {
  .aui .searchbtn {
    padding: 0px !important; } }